{
  "verseBefore": "Nhưng Ta có mấy điều trách con: Ở đó con có mấy kẻ trung thành theo giáo huấn của Ba-la-am, kẻ dạy Ba-lác đặt hòn đá làm vấp chân trước con cái Y-sơ-ra-ên, thế là họ ăn thứ đã cúng cho thần tượng và phạm tội gian dâm.",
  "verseAfter": "Bơh Gô e toq leq  varơuq treek koot: Măn đnư măn e toq leq dro jưư xuum tyauq trôôk pato ku Baa-laa-aam, adroy pato Baa-laak xôq kuuk phơu dơơp xatôôl jôôk adroyq koot xauu I-sơ-ra-êl, anưq laa oot xa ưnq heq đơơp ka long tangưưl ji dơơp kadrôp adrôp.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-09-27T02:48:07.816Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
